Skip to main content
GET
/
api
/
aitaquote
/
market
/
top_movers
获取异动股票
curl --request GET \
  --url https://fcontext.com/api/aitaquote/market/top_movers \
  --header 'x-api-key: <api-key>'
{
  "topMovers": {
    "events": [
      {
        "timestamp": "<string>",
        "alertReason": "<string>",
        "alertType": 123,
        "stock": {
          "symbol": "<string>",
          "code": "<string>",
          "name": "<string>",
          "lastDone": "<string>",
          "change": "<string>"
        },
        "post": "<unknown>"
      }
    ],
    "nextParams": "<unknown>"
  }
}

Authorizations

x-api-key
string
header
required

Financial Context key generated from account settings. Send it as x-api-key: <key>.

Query Parameters

market
string

单个市场代码。省略时返回全部市场。

markets
string

多个市场代码,逗号分隔。优先级高于 market

sort
string
default:hot

排序方式:hot(默认)、timechange,也兼容 0/1/2

date
string<date>

目标日期 YYYY-MM-DD,省略时返回最新数据。

count
integer
default:20

返回数量,默认 20,最大 100。

Required range: 1 <= x <= 100

Response

异动股票

topMovers
object